#include "BloodPointBulkSpendingPopupPresenter.h"

void UBloodPointBulkSpendingPopupPresenter::OnLevelTextChanged(const int32 enteredNumber) const
{

}

UBloodPointBulkSpendingPopupPresenter::UBloodPointBulkSpendingPopupPresenter()
{

}
